<?php
/**
 * Power By Tmac PHP MVC framework
 * $Author: zhangwentao $  <zwttmac@qq.com>
 * $Id: Log.class.php 4 2011-11-02 11:02:08Z zhangwentao $
 * http://www.t-mac.org； 
 */
class Log {

	protected $path;

	public function  __construct() {
		$this->path = VAR_ROOT . 'Log';
	}

	public static function notice($message) {
		
	}

	public static function warning($message) {
		
	}

	public static function fatal($message) {
		
	}

}